* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(108,52,137, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.qk_905-i:after { display: table; content: ''; clear: both; }

.oeo_563__jnhx { clear: both; }

.gcavp-638_jujai { width: 1000px; margin: 0 auto; }


.g_881__rq
{
	display: block;
}

.g_881__rq:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.gcavp-638_jujai
{
	margin-top: 70px;
}

.ae-916_if 
{
	display: table;
	position: relative;
}



.s-251_e
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.s-251_e > a
{
	display: block;
	float: left;
}

.s-251_e > a.b_431__cp
{
	margin-right: 10px;
}

.s-251_e > a.b-297_ypb
{
	margin-right: 10px;
}


.s-251_e > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.s-251_e > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.s-251_e > a.b_431__cp > div > span
{
	background-image: url(../images/FB.png);
}

.s-251_e > a.b-297_ypb > div > span
{
	background-image: url(../images/X.png);
}

.s-251_e > span.io_883__ekb
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.zx_863-hv 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ba_368__dv { background-color: #171717; }

.ba_368__dv .gnj-208_gddc 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ba_368__dv .n-642_fajx { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ba_368__dv .n-642_fajx > .qqh_646-jsc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.n-642_fajx .pm_708__vc
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(108,52,137, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.evqrb_250-cwgym
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.evqrb_250-cwgym > .yw_107__jce 
{
	float: right;
}


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar.active > .sgf_684__e
{
	visibility: visible;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li
{
	display: block;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a:hover
{
	color: rgba(108,52,137, 1);
	background: #f0f0f0;
}


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a > .rnc_582__dhqc
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a > .rnc_582__dhqc > .eb-135_tvwe
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a:hover > .rnc_582__dhqc > .eb-135_tvwe
{
	 
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a > .rnc_582__dhqc > .eb-135_tvwe > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a > .n-17_aig
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a:hover > .n-17_aig
{
	text-decoration: underline;
}




.yw_107__jce > .nwc-60_ar > .ot_495__mh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.yw_107__jce > .nwc-60_ar.active > .ot_495__mh
{
	background: #f5f5f5;
}


.yw_107__jce > .nwc-60_ar > .ot_495__mh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.evqrb_250-cwgym .ovy_831-rcedd
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.evqrb_250-cwgym .ovy_831-rcedd > span
{
	display: inline-block;
	color: #f5f5f5;
}


.evqrb_250-cwgym .nwc-60_ar.active .ovy_831-rcedd > span
{
	color: #171717;
}



.evqrb_250-cwgym .aj-609_al
{
	height: 24px;
	width: 34px;
}

.evqrb_250-cwgym .aj-609_al > .gyb-448_uajb
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.evqrb_250-cwgym .nwc-60_ar.active .aj-609_al > .gyb-448_uajb
{
	border:1px solid #171717;
}

.evqrb_250-cwgym .aj-609_al > .gyb-448_uajb > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.sbtm_172-fyjb 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.sbtm_172-fyjb > .nraqz_160-ect
{
	display: table;
	margin-top: 70px;
}



.sbtm_172-fyjb > .nraqz_160-ect > *
{
	display: table-cell;
	vertical-align: middle;
}

.sbtm_172-fyjb > .nraqz_160-ect > .x_733__w
{
	width: 440px;
	max-width: 440px;
}

.sbtm_172-fyjb > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.sbtm_172-fyjb > h1 .kxqh_396__afct
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.sbtm_172-fyjb > .j-119_ptq
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.x_733__w > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(108,52,137, 1);
}


.x_733__w > .l_832__yt
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.l_832__yt.aay-617_bijhi
{
	margin-right: 100px;
}


.l_832__yt > h3.c-983_uitz
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.l_832__yt.aay-617_bijhi > h3.c-983_uitz
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.x_733__w > .l_832__yt .xd_27-n
{
	
}


.l_832__yt .bifjv_170-aiy
{
	display: none;
}


.l_832__yt .xd_27-n.sv_665__d
{
	margin-top: 20px;
}

.l_832__yt .xd_27-n .i-920_fv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.l_832__yt.aay-617_bijhi .xd_27-n .i-920_fv
{
	font-size: 16px;
	font-weight: normal;
}



.l_832__yt .xd_27-n > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.l_832__yt.aay-617_bijhi .xd_27-n > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.l_832__yt .xd_27-n .k_574-f {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.l_832__yt.aay-617_bijhi .xd_27-n .k_574-f
{
	max-width: 384px;
	font-size:16px;
}

.l_832__yt .qcjvt_324-myfma {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.l_832__yt.aay-617_bijhi .qcjvt_324-myfma 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.mfgu-390_xzdfd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.mfgu-390_xzdfd > .wjfc-944_eaf
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.mfgu-390_xzdfd > .wjfc-944_eaf.bnihm-380_kvu
{
	right: -10px;
	top:-10px;
}

.mfgu-390_xzdfd > .wjfc-944_eaf.ofink_831-wssb
{
	top:0px;
	right: -20px;
}

.mfgu-390_xzdfd > .wjfc-944_eaf > .f-526_e
{
	display: table-cell;
	vertical-align: middle;
}


.mfgu-390_xzdfd > .wjfc-944_eaf .zvqz-833_bh
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.mfgu-390_xzdfd > .wjfc-944_eaf .xua-82_bf
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.uc_277-fh > .mfgu-390_xzdfd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.sbtm_172-fyjb > .nraqz_160-ect > .xa_314-o
{
	width: 280px;
}


.xa_314-o > .ly_795__eme
{
    font-size: 16px;
    line-height: 180%;
}


.xa_314-o > .ly_795__eme > b, .xa_314-o > .ly_795__eme > h2, .xa_314-o > .ly_795__eme > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xa_314-o > .ly_795__eme > ol
{
	padding-left: 20px;
}


main
{
	
}


.nji_470__eus
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.cpb_641-wff
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.cpb_641-wff > li
{
	display: inline-block;
}

.cpb_641-wff > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(108,52,137, 1);
}

.cpb_641-wff > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.cpb_641-wff > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.cpb_641-wff > li.active > a
{
	color: #545454;
}




.si_897-q 
{ 
	margin-bottom: 50px; 

}



.si_897-q > .gabi_345__zbtl
{
	 padding: 30px;
	overflow: hidden;
}


.si_897-q > .gabi_345__zbtl:after { display: table; content: ''; clear: both; }




.si_897-q h1 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.si_897-q h1 .kxqh_396__afct
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.si_897-q h2 
{ 
	color: rgba(108,52,137, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.si_897-q h2:first-child
{
	padding-top: 0px;
}

.si_897-q .gabi_345__zbtl > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.si_897-q .gabi_345__zbtl > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.si_897-q h2:first-child
{
	padding-top: 0px;
	color: rgba(108,52,137, 1); 
}


.si_897-q h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.si_897-q h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.si_897-q h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.gabi_345__zbtl ul { margin-top: 12px; }


.gabi_345__zbtl ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.gabi_345__zbtl ul.clear > li, .gabi_345__zbtl ol.clear > li 
{
	clear: both;
}

.gabi_345__zbtl ul.clear > li:after, .gabi_345__zbtl ol.clear > li:after { display: block; content: ''; clear: both; }


.gabi_345__zbtl ul.s-50_hi
{
	margin-top: 0px !important;
}

.gabi_345__zbtl ul.s-50_hi > li 
{
	margin-left: 0px !important;
}

.gabi_345__zbtl ol { margin-left: 20px; margin-top: 12px; }

.gabi_345__zbtl ol > li { padding-left: 6px;  margin-bottom: 12px;}


.gabi_345__zbtl ul.list-recomend
{
	
}

.gabi_345__zbtl ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.gabi_345__zbtl ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.gabi_345__zbtl ul.list-recomend > li .dscr_img .date, .gabi_345__zbtl ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.gabi_345__zbtl ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.gabi_345__zbtl .dglto-277_oad > .rjpbz_608__eg
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.gabi_345__zbtl .dglto-277_oad > .cgbh_379__iye
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(108,52,137, 1);
}


.si_897-q > .gabi_345__zbtl.nji_470__eus.kt-217_bbe 
{
	margin-bottom: 50px;
}


.si_897-q > .gabi_345__zbtl.nji_470__eus.kt-217_bbe h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(108,52,137, 1);
}


.kt-217_bbe table.ec_90-skc th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.kt-217_bbe table.ec_90-skc tfoot td b
{
	text-align: center;
}


.kt-217_bbe table.ec_90-skc td
{
	width: 50%;
}


.si_897-q table { border-collapse: separate; border-spacing: 3px; }

.si_897-q td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.si_897-q th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ec_90-skc
{
	width: 100%;
}

table.ec_90-skc td
{
	padding: 0;
}

table.ec_90-skc a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ec_90-skc a:hover
{
	background: rgba(108,52,137, 1);
	color: white;
}


table.seqma_5-f
{
	width: 100%;
}


table.seqma_5-f th
{
	text-align: left;
	font-weight: bold;
}

table.seqma_5-f th.doy_322-kdecu
{
	max-width: 200px;
}
table.seqma_5-f th.vaide-727_djhg
{
	max-width: 100px;
}
table.seqma_5-f th.ob_767__i
{
	
}

table.seqma_5-f td
{
	padding: 5px 10px;
}

table.seqma_5-f tr.etwv-549_hddai td
{
	font-weight: bold;
	border-top: 2px solid rgba(108,52,137, 1);
	border-bottom: 2px solid rgba(108,52,137, 1);
}

table.seqma_5-f tr.etwv-549_hddai td:first-child
{
	border-left: 2px solid rgba(108,52,137, 1);
}

table.seqma_5-f tr.etwv-549_hddai td:last-child
{
	border-right: 2px solid rgba(108,52,137, 1);
}

table.seqma_5-f tr:hover td
{
	background-color: rgba(108,52,137, 0.2);
}

table.seqma_5-f td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.gq-700_kqwx.pw_856__swwe
{ 
	margin-bottom: 50px; 

}


.gq-700_kqwx.pw_856__swwe h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.bb_928-yfx
{
	padding: 30px;
}


.gq-700_kqwx ul
{
	display: block;
}

.gq-700_kqwx ul.s-50_hi > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.gq-700_kqwx ul.s-50_hi > li:after
{ display: table; content: ''; clear: both; }



.gq-700_kqwx ul.s-50_hi > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.gq-700_kqwx ul.s-50_hi > li:not(:last-child)
{
	padding-top: 30px;
}


.gq-700_kqwx ul.s-50_hi > li:last-child, .gq-700_kqwx.xcr_842__cv .gabi_345__zbtl ul > li:last-child
{
	margin-bottom: 0px;
}


.gq-700_kqwx ul.s-50_hi > li .yjacd_187__fxxg
{
	margin-bottom: 12px;
}

.gq-700_kqwx ul.s-50_hi > li .yjacd_187__fxxg > i
{
	font-size: 18px;
	font-style: italic;
}

.gq-700_kqwx ul.s-50_hi > li .pdar-138_ed
{
	float: left;
}


.gq-700_kqwx ul.s-50_hi > li .pdar-138_ed img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.gq-700_kqwx ul.s-50_hi > li .yt_543__f
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.gq-700_kqwx ul.s-50_hi > li .item_rev
{
	display: none;
}

.gq-700_kqwx .ouhr_639__vsvek
{
	margin-top: 20px;
	text-align: center;
}



.gq-700_kqwx .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.mb_640__ncn.pw_856__swwe
{ 
	margin-bottom: 50px; 

}

.mb_640__ncn.pw_856__swwe h2 
{ 
	color: rgba(108,52,137, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.mb_640__ncn.pw_856__swwe ul
{
	display: table;
	width: 100%;
}

.mb_640__ncn.pw_856__swwe ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.mb_640__ncn.xcr_842__cv .gabi_345__zbtl ul > li
{
	display: block;
	margin-bottom: 20px;
}


.mb_640__ncn ul > li:last-child, .mb_640__ncn.xcr_842__cv .gabi_345__zbtl ul > li:last-child
{
	margin-bottom: 0px;
}


.mb_640__ncn ul > li .jehy-10_c
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(108,52,137, 1);
}


.mb_640__ncn ul > li .ep_856__jcox
{
	overflow: hidden;
    border: 2px solid rgba(108,52,137, 1);
}

.mb_640__ncn ul > li .ep_856__jcox > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.mb_640__ncn ul > li .xf_374__ptu
{
	margin-bottom: 12px;
}

.mb_640__ncn ul > li .vl_804__apud
{
	color: #777777;
}



.mb_640__ncn .cyq_404-vu
{
	margin-top: 20px;
	text-align: center;
}




.jfx_838__rq 
{ 
	margin-bottom: 50px;
}

.jfx_838__rq .hlsds_237-hapdh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.jfx_838__rq .hlsds_237-hapdh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.jfx_838__rq .hlsds_237-hapdh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.jfx_838__rq .yco_199__hyybd 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.ejavy_255__pe
{
	display: block;
	line-height: 130%;

}

.ejavy_255__pe > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.ejavy_255__pe > div > dt
{
	display:inline-block;
}

.ejavy_255__pe > div > dd
{
	display:inline;
}

.jfx_838__rq .crj_546-qwei
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.jfx_838__rq h2 
{ 
    color: rgba(108,52,137, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.b_35__sc {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(108,52,137, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.b_35__sc > .odil_131__bzj
{
	display: table;
	width: 100%;
}


.b_35__sc > .odil_131__bzj > *
{
	display: table-cell;
	vertical-align: top;
}


.b_35__sc .mfgu-390_xzdfd > img
{
	max-width: 400px;
}



.hsgf_542__pchs 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.iywti_686-u
{
	display: block;
	margin-right: 40px;
}


.iywti_686-u li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.iywti_686-u li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.iywti_686-u li a:hover
{
	text-decoration: underline;
}

.yay_778-g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.yay_778-g .ggfwh_784-f
{
	display: block;
	text-decoration: none;
}

.yay_778-g .ggfwh_784-f .kxqh_396__afct
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.yay_778-g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.yay_778-g .pay-335_a
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);

}


.pay-335_a a
{
	color: #FFFFFF;
	text-decoration: none;
}

.pay-335_a a:hover
{
	text-decoration: underline;
}



.yay_778-g .ytxzh-656_cuc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.yay_778-g .dlp_139-q
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(108,52,137, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.qaf-266_vviks
{
	padding: 30px;
    overflow: hidden;
}


.qaf-266_vviks > .qpe_138-f
{
	float: right;
	width: 50%;
}

.qaf-266_vviks > .qpe_138-f > .hhzu_660-hiuhc
{
	padding-left: 20px;
	border-left: 3px solid rgba(108,52,137, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.qaf-266_vviks > .qpe_138-f > .hhzu_660-hiuhc > .ejavy_255__pe
{
	margin-top: 20px;
}

.qaf-266_vviks > .bxs_101-darbd
{
	float: left;
	width: 50%;
}

.qaf-266_vviks > .bxs_101-darbd form
{
	display: block;
	width: 100%;
}

.qaf-266_vviks > .bxs_101-darbd .dhxn_13__oaup
{
	margin-top: 20px;
}

.qaf-266_vviks > .bxs_101-darbd .bgcd_323-ytoe
{
	display: none;
}


.qaf-266_vviks > .bxs_101-darbd .dhxn_13__oaup label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.qaf-266_vviks > .bxs_101-darbd .dhxn_13__oaup input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.qaf-266_vviks > .bxs_101-darbd .dhxn_13__oaup textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.qaf-266_vviks > .bxs_101-darbd .dhxn_13__oaup .nmw_58__hfpf {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.qaf-266_vviks > .bxs_101-darbd .hxzu_517-fcyf
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(108,52,137, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.gcavp-638_jujai { width: 100%; }
	
.ba_368__dv { text-align: center; }
	
	
	
	
.ba_368__dv .n-642_fajx
	{
		
		
	}

	
	

	
	
	
	.s-251_e
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.s-251_e > a
{
	
}

	
.s-251_e > a.b-297_ypb
{
	margin-right: 0px;
}
	
.s-251_e > a > div
{
    width: 24px;
	height: 24px;
}

.s-251_e > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.s-251_e > a.b_431__cp > div > span
{
	
}

.s-251_e > a.b-297_ypb > div > span
{
	
}


.s-251_e > span.io_883__ekb
{
	display: none;
}
	

	
	
	.zx_863-hv
	{
		width: auto;
	}
	
	
	.evqrb_250-cwgym
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar:not(.active)
	{
		position: relative;
	}
	
	
		.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.yw_107__jce > .nwc-60_ar > .ot_495__mh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e
	{
		
		display: none;
	}
	


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar.active > .sgf_684__e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul
{
	display: block;
	max-height:300px;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li
{
	
}
	
	
.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.evqrb_250-cwgym > .yw_107__jce > .nwc-60_ar > .sgf_684__e > ul > li > a > .n-17_aig
{
	font-size: 14px;	
}
	
	
	
.yw_107__jce > .nwc-60_ar > .ot_495__mh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.yw_107__jce > .nwc-60_ar.active > .ot_495__mh > *
{
	font-size: 16px;
}	
		
.yw_107__jce > .nwc-60_ar:not(.active) > .ot_495__mh > .ovy_831-rcedd
{
	display: none;
}
	
	
	
.evqrb_250-cwgym .aj-609_al
{
	width: 24px;
}

.evqrb_250-cwgym .aj-609_al > .gyb-448_uajb
{
	width: 24px;
	height: 24px;
}
	
	
.evqrb_250-cwgym .nwc-60_ar:not(.active) .aj-609_al > .gyb-448_uajb
{
	margin-left: 0px;
}

.evqrb_250-cwgym .nwc-60_ar.active .aj-609_al > .gyb-448_uajb
{
	border:1px solid #171717;
}

.evqrb_250-cwgym .aj-609_al > .gyb-448_uajb > img
{
	height: 24px;
}
	

.ba_368__dv .n-642_fajx > .qqh_646-jsc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.n-642_fajx .pm_708__vc
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.evqrb_250-cwgym.bnihm-380_kvu
	{
		float: none;
	}
	
.evqrb_250-cwgym.bnihm-380_kvu > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.evqrb_250-cwgym .yjacd_187__fxxg
	{
		line-height: 18px;
	}
	
	.evqrb_250-cwgym .aj-609_al > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.evqrb_250-cwgym .aj-609_al > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.sbtm_172-fyjb {
    padding: 30px 20px;
	}
	
	.sbtm_172-fyjb > .nraqz_160-ect
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.sbtm_172-fyjb > .nraqz_160-ect > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.sbtm_172-fyjb > .nraqz_160-ect > .uc_277-fh
	{
		padding-top: 10px
	}
	
	.sbtm_172-fyjb > .nraqz_160-ect > .x_733__w
	{
		width: 100%;
		padding-top: 30px
	}
	
	.x_733__w > .l_832__yt
	{
		margin: 20px 0px 0px 0px;
	}
	
	.uc_277-fh > .mfgu-390_xzdfd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.sbtm_172-fyjb > .nraqz_160-ect > .xa_314-o
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.gcavp-638_jujai
	{
		margin-top: 30px;
	}
		
	.si_897-q { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.si_897-q h2 { padding-bottom:20px; }
	.si_897-q > .gabi_345__zbtl
	{
		padding: 20px;
	}

	.si_897-q p + h2 { }
	.si_897-q ul { }
	.si_897-q li { }
	.si_897-q table { width: 100% !important; }
	
	.si_897-q img { max-width: 100% !important; }
	

	.gq-700_kqwx.pw_856__swwe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.gq-700_kqwx.pw_856__swwe h2
	{
		padding-bottom: 20px;
	}
	
	.gq-700_kqwx.pw_856__swwe ul
	{
		display: block;
	}
	
	.gq-700_kqwx.pw_856__swwe ul > li
	{
		display: block;
		width: 100%;
	}
	
	.gq-700_kqwx.pw_856__swwe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.gq-700_kqwx ul.s-50_hi > li > .pdar-138_ed
	{
		float: none !important;
	}
	
	.gq-700_kqwx ul.s-50_hi > li > .yt_543__f
	{
		padding: 0px;
	}
	
	
		.mb_640__ncn.pw_856__swwe
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.mb_640__ncn.pw_856__swwe h2
	{
		padding-bottom: 20px;
	}
	
	.mb_640__ncn.pw_856__swwe ul
	{
		display: block;
	}
	
	.mb_640__ncn.pw_856__swwe ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.mb_640__ncn.pw_856__swwe ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.mb_640__ncn.pw_856__swwe ul > li .yt_543__f
	{
		padding: 0px;
	}
	
	.bb_928-yfx
	{
		    padding: 20px;
	}
	
	
	.jfx_838__rq
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.jfx_838__rq h2
	{
		padding-bottom: 20px;
		
	}
	
	.jfx_838__rq .hlsds_237-hapdh
	{
		padding: 20px;
	}
	
	.jfx_838__rq .hlsds_237-hapdh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.jfx_838__rq .crj_546-qwei
	{
		padding-left: 0px;
	}
	
	
	
	
	.b_35__sc
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.b_35__sc > .odil_131__bzj
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.odil_131__bzj > .ap_532__jf
	{
		display: block;
	}
	
	.odil_131__bzj > .fswq_448-hbcpw
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.odil_131__bzj > .fswq_448-hbcpw > .mfgu-390_xzdfd
	{
		
	}
	
	
	.l_832__yt.aay-617_bijhi
	{
		margin-right: 0;
	}
	
	
	.l_832__yt.aay-617_bijhi .xd_27-n > input
	{
		max-width: none;
	}
	
	.l_832__yt.aay-617_bijhi .qcjvt_324-myfma
	{
		max-width: none;
	}
	
	
	.mfgu-390_xzdfd > .wjfc-944_eaf.ofink_831-wssb
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.yay_778-g
	{
		text-align: center;
	}
	
	.iywti_686-u
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.iywti_686-u li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.iywti_686-u li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.cpb_641-wff
	{
		margin-left: 20px !important;
		
	}
	
	.cpb_641-wff > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.si_897-q table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ec_90-skc a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.si_897-q > .gabi_345__zbtl.bnk_400__icdy
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.gabi_345__zbtl ul.list-recomend > li
{
	display: block;
}
	
.qaf-266_vviks > .bxs_101-darbd
{
	width: 100%;
	float: none;
}
	
.qaf-266_vviks > .qpe_138-f
{
	width: 100%;
	float: none;
}

.qaf-266_vviks > .qpe_138-f > .hhzu_660-hiuhc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


